<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_database', language 'da_rum', version '3.3'.
 *
 * @package     enrol_database
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['defaultcategory'] = 'Standardkategori for nye rum';
$string['defaultcategory_desc'] = 'Standardkategori til auto-oprettede rum. Bruges, når der ikke er angivet en ny kategori-id, eller den ikke blev fundet.';
$string['ignorehiddencourses'] = 'Ignorer skjulte rum';
$string['ignorehiddencourses_desc'] = 'Hvis denne indstilling er aktiveret, vil brugere ikke blive optaget i rum, der er indstillet til at være utilgængelige for studerende.';
$string['localcoursefield'] = 'Rumfelt, lokalt';
$string['newcoursecategory'] = 'Nyt rumkategorifelt';
$string['newcoursefullname'] = 'Navnefelt til nyt rum';
$string['newcourseidnumber'] = 'Felt til rumID-nummer';
$string['newcourseshortname'] = 'Felt til kort navn på nyt rum';
$string['newcoursetable'] = 'Ekstern ny rumtabel';
$string['newcoursetable_desc'] = 'Angiv navnet på tabellen, der indeholder listen med rum, der skal oprettes automatisk. Er feltet tomt, oprettes ingen rum.';
$string['pluginname_desc'] = 'Du kan bruge en ekstern database (af næsten enhver slags) til at styre dine tilmeldinger. Det antages at din eksterne database indeholder mindst et felt til rum-id og et felt til bruger-id. Disse sammenlignes med felter, du vælger i de lokale rum- og brugertabeller.';
$string['remotecoursefield'] = 'Eksternt rumfelt';
$string['remotecoursefield_desc'] = 'Navnet på feltet i den eksterne tabel som bruges til match med poster i rumtabellen.';
$string['settingsheadernewcourses'] = 'Oprettelse af nye rum';
$string['templatecourse'] = 'Ny rumskabelon';
