<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'questionnaire', language 'da_rum', version '3.3'.
 *
 * @package     questionnaire
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['essaybox_help'] = 'Dette spørgsmål vil vise et enkelt tekstfelt (1 linje) med x tekstkolonner (eller områdets bredde) og y tekstrækker (antal tekstlinjer). Hvis du lader både x og y stå med deres standardværdi på 0 (eller hvis du sætter den til 0), vil Moodles html-editor blive vist med standardhøjde og -bredde (hvis den er tilgængelig i rummet/brugerkonteksten og brugerens profil).';
$string['incorrectcourseid'] = 'Rum-id er ikke korrekt';
$string['incorrectmodule'] = 'Rummodul-id var ikke korrekt';
$string['misconfigured'] = 'Rummet er fejlkonfigureret';
$string['realm_help'] = '* **Det er tre typer spørgeskemaer:** * Privat - tilhører kun det rum, det er defineret i. * Skabelon - kan kopieres og redigeres. * Offentligt - kan deles mellem flere rum.';
$string['textareacolumns_help'] = 'Dette spørgsmål vil bestå af et tekstfelt (1 linje) med **x** *Tekstområde-kolonner* (eller område *bredde*) og **y** *Tekstområde-rækker* (antal tekst *linjer*). Hvis du lader både x og y stå med deres standardværdi på **0** (eller hvis du sætter den til **0**), vil html-editoren blive vist med standardhøjde og -bredde (hvis den er tilgængelig i rummet/brugerkontekstens brugerprofil).';
$string['viewallresponses_help'] = 'Hvis spørgeskemaet er indstillet til **Gruppe-tilstand**: *Synlige grupper* eller er indstillet til *Adskilte grupper* og den nuværende bruger har evnen *moodle/site:accessallgroups* (i den nuværende kontekst), og grupper er defineret i det nuværende rum, har brugeren adgang til en dropdown-liste med grupper. Denne dropdown-liste gør det muligt for brugeren at filtrere spørgeskemaets svar efter grupper. Hvis indstillingen er **Gruppe-tilstand**: *Adskilte grupper*, kan brugere, som ikke har evnen *moodle/site:accessallgroups* (som regel studerende eller lærere, der ikke kan redigere osv.), kun se svar fra de(n) gruppe(r), de er medlem af.';
